/* Latest News */

#wonderplugincarousel-1 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-1 .amazingcarousel-description {
    min-height: 220px;
}

/* Latest News  */
#wonderplugincarousel-3 .amazingcarousel-title {
    height: 57px;
}
#wonderplugincarousel-3 .amazingcarousel-description {
    min-height: 255px;
}

/* Latest News DE */
#wonderplugincarousel-4 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-4 .amazingcarousel-description {
    min-height: 255px;
}

/* Latest News RU */
#wonderplugincarousel-5 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-5 .amazingcarousel-description {
    min-height: 220px;
}

/* Latest News SP */
#wonderplugincarousel-6 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-6 .amazingcarousel-description {
    min-height: 270px;
}

/* Latest News FR */
#wonderplugincarousel-7 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-7 .amazingcarousel-description {
    min-height: 250px;
}

/* button */
.wpp-btn-blue-medium {
    font-weight: bold !imrpotant;
}

/** RU Fix **/
a.tcb-button-link {
	background-color:#00254d !important;
}

[data-css='tve-u-1716140c60c'] {
	/* margin:25% auto; */
	color:#fff !important;
}
[data-css='tve-u-1716140c60c'] a {
	color:#fff !important;
}